"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=SUO"
"IDS_ABOUT_VERSION=Adobe DRM -plug-in-versio 1.0"
"IDS_MENU_ABOUT=Adobe DRM Plug-In..."
"IDS_ABOUT_COPYRIGHT=© 2002-2006 Adobe Systems Incorporated.\nKaikki oikeudet pidätetään."
"IDS_ABOUT_LEGAL=&Lakitekstit"
"IDS_ABOUT_CREDITS=&Tekijät"
"IDS_ABOUT_CREDIT_STUFF=Robbin Ayer, Jason Boyer, John Cabot, Robin Chandler, Tom Diaz, Tom Doherty, Katherine Gavini, David Kelts, Ranjit Kher, Michael Kudla, Angela Lordi, Larry MacLennan, Andrea Mangini, Robert Mathews, Jon Melamut, David Pitkin, Robert Wiener"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Adobe DRM -plug-inin käyttö"
"IDS_ALL_FILES=Kaikki tiedostot"
"IDS_ALL=Kaikki"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Adobe DRM -plug-inin toimintojen avulla voidaan\n"
"IDS_ABOUT_DESCRIPTION2=käyttää ja lukea dokumentteja, jotka on suojattu Adoben\n"
"IDS_ABOUT_DESCRIPTION3=DRM-tekniikalla."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Latauksessa tarvittavat plug-init: Ei mitään\n"
"IDS_ABOUT_DEPENDENCIES2=Täydet toiminnot edellyttävät seuraavia plug-inejä: EScript, EFS, Weblink"
"IDS_TOOLTIP_EBOOK=Näytä Omat digitaalijulkaisut"
"IDS_NOWEBLINK_GOTOURL=Web-linkki-plug-iniä ei löydy. Käytä selainta siirtyäksesi sivulle "
"IDS_NO_INTERNET_CONNECTION=Jatkaminen vaatii tietokoneessa olevan Internet-yhteyden."
"IDS_LAUNCH_ADE_WITH_FILE=Tämä dokumentti edellyttää Adobe Digital Editionsin tukemia digitaalisten oikeuksien hallintaominaisuuksia. Haluatko avata dokumentin Digital Editionsissa nyt?"
"IDS_NEEDS_ADE_WITH_FILE=Tämä dokumentti edellyttää Adobe Digital Editionsin tukemia digitaalisten oikeuksien hallintaominaisuuksia. Tämä ohjelmisto on maksuton, ja sen lataaminen laajakaistayhteyden välityksellä kestää vain muutaman minuutin.\n\nHaluatko avata dokumentin Digital Editionsissa nyt?"
"IDS_LAUNCH_ADE=Haluatko käynnistää Adobe Digital Editionsin nyt?"
"IDS_ADV_MENU_MAIN=&Digitaalijulkaisut"
"IDS_ADV_SUBMENU_CENTRAL=Adobe &Digital Media Store"
"IDS_ADV_SUBMENU_ACTIVATE=&Valtuuta laitteita"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_fi"
